# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cachyos-packageinstaller
pkgbase = cachyos-packageinstaller
xdata = pkgtype=pkg
pkgver = 1.6.2-1
pkgdesc = Simple Software Application Package Installer for CachyOS which helps setting up & installing applications
url = https://github.com/cachyos/packageinstaller
builddate = 1773401941
packager = CachyOS <admin@cachyos.org>
size = 1940146
arch = x86_64
license = GPL-3.0-or-later
group = cachyos
depend = qt6-base
depend = polkit
makedepend = cmake
makedepend = ninja
makedepend = git
makedepend = polkit-qt6
makedepend = qt6-tools
makedepend = cargo
makedepend = lld
makedepend = clang
makedepend = llvm
